@charset "ISO-8859-1";


.textlink{ padding-left:5px; /*margin-left:20px; */ font-size:12px; /*font-weight:bold;*/ }
#haupt p { color:#330000;}




#harteLinie{ margin:12px; /*padding:50px;*/ font-size:26px; color:#390;}
.harteLinieText{ font-size:16px; /*width:200px;*/}

#klfoto{float:right; font-size: 9px; margin-top:-350px; margin-right:24px;}
.br{ /*float:right;*/ margin-left:150px;}

#wirBieseln{ font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif; font-size:20px; /*text-align:center;*/ font-weight:bold; /*text-decoration:underline*/}

#motto{
    text-align: left;
    position: absolute;
    margin-top: -90px;
    margin-left: -20px;
    color: #fff;
    font-size: 16px;
    width: 1020px;
    height: 28px;
    letter-spacing: 0.2em;
    background-color: #FFF300;
    padding-top: 12px;
    padding-right: 5px;
    padding-bottom: 0px;
    padding-left: 30px;
    z-index: 0
	}
#zwei{
	/*height: 20px;*/
	
	background-color:#fff;
	
	
}
.fotoU{ margin-top:0px}

/*.h2{ font-size:12px}*/

#kunstprojekt span{ font-size:7px}
